<header class="container col-xxl-8 px-4 py-5">
    <div class="row flex-lg-row-reverse align-items-center g-5 py-5">
      <div class="col-10 col-sm-8 col-lg-6">
        {% if logo %}
          <img src="{{ logo.url }}" class="d-block mx-lg-auto img-fluid" loading="lazy" width="700" height="500">
        {% endif %}
      </div>
      <div class="col-lg-6">
        {% if show_title %}<h1 class="display-5 fw-bold lh-1 mb-3">{{ title }}</h1>{% endif %}
        {% if content %}<p class="lead">{{ content | safe }}</p>{% endif %}

{#        <div class="d-grid gap-2 d-md-flex justify-content-md-start">#}
{#          <button type="button" class="btn btn-primary btn-lg px-4 me-md-2">Primary</button>#}
{#          <button type="button" class="btn btn-outline-secondary btn-lg px-4">Default</button>#}
{#        </div>#}
      </div>
    </div>
  </header>